#knjiga {
	margin-top:20px;
	margin-left:10%;
	height:300px;
	width:62%;
	background-color:#c6d1d0;
	font-family:Calibri;
	margin-bottom:10px;
}
#knjiga img{
	height:96%;
	float:left;
	width:18%;
	padding:10px;
}
#knjiga p{
	font-family:Calibri;
	margin-bottom:10px;
	display:block;
	float:rigth;
}
#pmargintop{
	padding-top:10px;
}